/*
  $Id: stylesheet.css,v 1.3 2005/02/01 16:04:15 hiroyuki Exp $
*/

@charset "EUC-JP";


* {
  margin:0;
  padding:0;
}


/* ID はページで一度だけ使う、レイアウト的な要素に対して使う
   class は繰り返し使うようなものに対して使う */

/* -------------------------------------
　　一般的に利用するスタイル
------------------------------------- */

body {
  font-family: Verdana, Arial, sans-serif;
  background-image: url("images/bg.png");
  background-attachment:fixed;
  text-align:center;
}

img{
  border: none;
}

strong{
  font-weight: bolder;
}

form{
  margin: 0;
  padding: 0;
}

.floatleft{
  float: left;
}

.floatright{
  float: right;
  padding-right:5px;
}

.alignleft{
  text-align: left;
}

.alignright{
  text-align: right;
}

.aligncenter{
  text-align: center;
}

.clearboth{
  clear: both;
  display: none;
}

/* -------------------------------------
　　パーツのスタイル
------------------------------------- */

/* --- 一覧表示の奇数行用 --- */

.odd{
  background: #f4f7fd;
}

/* --- 一覧表示の偶数行用 --- */

.even{
  background: #ffffff;
}


/* ▲ページの最初に戻る */
.gotop {
  margin:15px 0;
}

/* --- 入力フォームのタイトル幅揃え用 --- */

.formh{
  width: 8em;
}

/* --- 入力フォームのTEXTAREA --- */

textarea {
  width: 100%;
}

/* --- レジチェックボックス・マウスオフ --- */

.moduleRow { 
  background-color: #E4F9FF;
}

/* --- レジチェックボックス・マウスオーバー --- */

.moduleRowOver {
  background-color: #D7E9F7;
  cursor: pointer;
}

/* --- レジチェックボックス選択行 --- */

.moduleRowSelected {
  background-color: #D7E9F7;
}

/* --- 「ご注文の最終確認」ページ「変更」文字 --- */

.orderEdit {
  color: #70d250;
  text-decoration: underline;
}

/* --- メッセージ（こんにちは、○○さん〜） --- */

.greetUser {
  color: #0000a0;
  font-weight: bold;
}

/* --- 商品価格 --- */

.productPrice {
  color: #000000;
  font-weight: bold;
}

/* --- 本体価格 --- */

.productHontaiPrice {
  color: #000000;
}

/* --- 通常価格 --- */

.productRegularPrice {
  color: #0000dd;
  font-weight: bold;
}

/* --- 特価商品価格 --- */

.productSpecialPrice {
  color: #ff0000;
  font-weight: bold;
}

/* -------------------------------------
　　エラー表示・情報表示のスタイル
------------------------------------- */

div.messageBox {
  margin-bottom: 0.5em;
}

div.messageBox p{
  padding: 2px;
}

div.messageBox p.messageStackError, p.messageStackWarning{
  background-color: #FFE6E6;
}

div.messageBox p.messageStackSuccess{
  background-color: #99ff00;
}


/* --- 一番上で表示されるエラー --- */

#errorBox{
  background: #ffb3b5;
  font-weight: bold;
}

#headerError{
  background: #ff0000;
  font-weight: bold;
  color: #ffffff;
}

#headerInfo{
  background: #00ff00;
  font-weight: bold;
  color: #ffffff;
}

/* --- フォームの入力案内 --- */

.notice_s{
  font-size: 90%;
  color: #8899bb;
}

/* --- フォームの入力エラー --- */

.error_s{
  font-size: 90%;
  color: #ff0000;
}

/* --- 注意・警告 --- */

.warning{
  color: #cc0033;
}

/* --- エラー --- */

.error{
  color: #ff0000;
}

/* --- 注意・警告（強調） --- */

.warning_bold{
  color: #cc0033;
  font-weight: bold;
}

/* --- エラー（強調） --- */

.error_bold{
  color: #ff0000;
  font-weight: bold;
}

/* -------------------------------------
　　ヘッダー用スタイル
------------------------------------- */

#header {
  margin:0 auto;
  padding:0;
  width:800px;
}

#header td{
  font-size: 85%;
  color: #363636;
}

#header .navi_logo {
  margin:0;
  padding:0;
  background-color: #313431;
  color: #000000;
  text-align:left;
  vertical-align:middle;
}

#header .navi_main {
  margin:0;
  padding:3px;
  padding-right:10px;
  background-image: url('../../images/head_bg.png');
  background-position:-200px 0;
  background-repeat: no-repeat;
  color:#FFFFFF;
  text-align:right;
  vertical-align:middle;
}

#header .navi_main .kw{
  color:#99cccc;
}

#header .navi_main a{
  font-size:10pt;
}

#header .navi_path {
  margin:0;
  padding:0;
  background-color: #313431;
  color: #FFFFFF;
  text-align:left;
  vertical-align:middle;
}

#header a{
  color: #DCDCDC;
}

#header a:hover{
  color: #FFFFCC;
}

/* -------------------------------------
　　コンテンツ部用スタイル
------------------------------------- */

#contents {
  margin:0 auto;
  padding:0;
  width:800px;
}

/* -------------------------------------
　　フッター用スタイル
------------------------------------- */

#footer {
  margin:0 auto;
  padding:0;
  width:800px;
}

div#footer td{
  font-size: 85%;
  color: #363636;
  padding: 3px;
}

div#footer td.footer_info {
  background: #ccd4e4;
  color: #000000;
}

div#footer td.footer {
  background: #3E5E89;
  color: #ffffff;
  text-align: center;
}

div#footer a{
  color: #FFFFFF;
}

div#footer a:hover{
  color: #AABBDD;
}

/* -------------------------------------
　　レイアウトテーブル
------------------------------------- */

td#contentsleft, td#contentsright, td#contentsmain{
  vertical-align: top;
  padding-bottom: 0.5em;
}

td#contentsleft{
/*
  background-image: url("images/left_bg.gif");
  background-position: right;
  background-repeat: repeat-y;
  width: 1%;
  background: #f5f5f5;
  width: 1%;
*/
  background-image: url("images/box_bg1.gif");
}

td#contentsright{
/*
  background: #ffffff;
  width: 1%;
*/
  background-image: url("images/box_bg1.gif");
}

td#contentsmain{
  background: #ffffff;
/*
  width: 98%;
  background-image: url("images/box_bg2.gif");
*/
  padding: 5px;
}

/* -------------------------------------
　　左側ナビ
------------------------------------- */

div#contentsleft{
  font-size: 80%;
  color: #363636;
  line-height: 120%;
  padding-left: 0px;
  padding-right: 0px;
}

div#contentsleft dl,
div#contentsright dl{
/*
  margin-bottom: 1em;
*/
  height: 100%;
}

div#contentsleft dt,
div#contentsright dt{
  border-bottom: 1px solid #999999;
  margin-top: 1em;
  margin-bottom: 0.5em;
  margin-left: 1px;
  padding-left: 5px;
  padding-bottom: 2px;
  font-weight: bold;
}

div#contentsleft dd,
div#contentsright dd{
  margin-left: 0px;
  padding-left: 5px;
  padding-right: 3px;
  padding-bottom: 2px;
}

div#contentsleft dd.center,
div#contentsright dd.center {
  text-align: center;
  padding-bottom: 5px;
}

div#contentsleft dd.icon,
div#contentsright dd.icon {
/*
  border-bottom: 1px dashed #cfcfdf;
*/
}

div#contentsleft dd.icon a:link,
div#contentsright dd.icon a:link{
  padding-left: 5px;
  margin-top: 2px;
  margin-bottom: 2px;
  border-left: .5em solid #888888;
}

div#contentsleft dd.icon a:visited,
div#contentsright dd.icon a:visited{
  padding-left: 5px;
  margin-top: 2px;
  margin-bottom: 2px;
  border-left: .5em solid #888888;
}

div#contentsleft dd.icon a:active,
div#contentsright dd.icon a:active{
  padding-left: 5px;
  margin-top: 2px;
  margin-bottom: 2px;
  border-left: .5em solid #888888;
}

div#contentsleft dd.icon a:hover,
div#contentsright dd.icon a:hover{
  border-left: .5em solid #AA0000;
}

/* -------------------------------------
　　左右ナビ共通
------------------------------------- */

div#contentsleft,
div#contentsright {
  font-size: 80%;
  color: #363636;
  line-height: 120%;
}

div#contentsleft table,
div#contentsright table {
/*
  margin-top: 0.3em;
  margin-bottom: 0.3em;
*/
}

div#contentsleft table.cart,
div#contentsright table.cart {
  border: none;
}

div#contentsleft table.cart th,
div#contentsright table.cart th {
/*
  background: #339933;
*/
}

div#contentsleft table.promo,
div#contentsright table.promo {
  border: none;
}

div#contentsleft table.promo th,
div#contentsright table.promo th {
/*
  background: #e82f3d;
*/
}

div#contentsleft table.info,
div#contentsright table.info {
  border: none;
}

div#contentsleft table.info th,
div#contentsright table.info th {
/*
  background: #c39a62;
*/
/*
  background-image: url("images/title_bg.png");
*/
}


div#contentsleft td,
div#contentsright td {
  font-size: 80%;
  color: #363636;
  line-height: 120%;
  padding: 3px;
  background: #fffcf3;
  background-image: url("images/box_bg1.gif");
}

div#contentsleft th,
div#contentsright th {
  font-size: 80%;
  color: #ffffff;
  line-height: 120%;
  padding: 0px;
  text-align: center;
  font-weight: bold;
}

/* -------------------------------------
　　フッター
------------------------------------- */
div#footer th {
  font-size: 80%;
  color: #ffffff;
  line-height: 120%;
  padding: 1px;
  text-align: center;
  font-weight: bold;
}

div#footer td {
  font-size: 80%;
  color: #363636;
  line-height: 120%;
  padding: 3px;
  background: #fffcf3;
}

div#footer table.info {
  border: 2px solid #095B7A;
}

div#footer table.info th {
  background: #095B7A;
}

div#footer table.info td {
  line-height: 120%;
}


/* -------------------------------------
　　メインコンテンツ
------------------------------------- */

div#contentsmain {
  font-size: 85%;
  color: #363636;
  line-height: 120%;
  margin-bottom: 0.5em;
}

div#contentsmain table {
  margin-top: 0.3em;
  margin-bottom: 0px;
}

div#contentsmain table.top{
  border: 2px solid #158E96;
  color: #158E96;
  line-height: 120%;
  margin-bottom: 0.5em;
}

div#contentsmain table.top th{
  color: #FFFFFF;
  background: #158E96;
}

div#contentsmain table.top td {
  color: #363636;
  line-height: 120%;
  padding: 3px;
  background: #fffcf3;
}


div#contentsmain .small{
  font-size: 80%;
  color: #363636;
  line-height: 120%;
}

div#contentsmain h1 {
  font-size: 120%;
  font-weight: bold;
  background-color:#095B7A;
  color: #eeffff;
  vertical-align:middle;
  line-height: 120%;
/*
  margin-right: 10px;
*/
  margin:0;
  margin-bottom: 0.8em;
  padding:3px;
  padding-left: 0.5em;
  border: 3px double #0E78A0;
/*
  border-left: 0.5em solid #000066;
*/
}

div#contentsmain .3dh1 {
  font-size: 14px;
  font-weight: normal;
  background-color:#000000;
  color: #eeffff;
  vertical-align:baseline;
  line-height: 120%;
/*
  margin-right: 10px;
*/
  margin:0;
  margin-bottom: 0.8em;
  padding:3px;
  padding-left: 0.5em;

  border: 3px double #000000;
/*
  border-left: 0.5em solid #000066;
*/
}

div#contentsmain h2{
  font-size: 120%;
  color: #363636;
  line-height: 150%;
  margin-top: 2em;
  margin-bottom: 1em;
  padding-left: 0.3em;
  border-left: 0.5em solid #AA0000;
  border-bottom: 2px solid #999999;
  border-right: 1px solid #999999;
  font-weight: bold;
  background: #eeeeee;
}

div#contentsmain h3{
  font-size: 110%;
  color: #363636;
  line-height: 150%;
  margin-top: 2em;
  margin-bottom: 1em;
  padding-left: 0.3em;
  border-left: .5em solid #eeeeee;
  border-bottom: 1px solid #999999;
  border-right: 1px solid #999999;
  background: #eeeeee;
  font-weight: bold;
}

div#contentsmain th {
  font-size: 85%;
  color: #363636;
  line-height: 120%;
  font-weight: bold;
  text-align: left;
  padding-top: 2px;
  padding-bottom: 2px;
}

div#contentsmain td {
  font-size: 85%;
  color: #363636;
  line-height: 120%;
  padding-top: 2px;
  padding-bottom: 2px;
}

div#contentsmain .icon a:link{
  line-height: 150%;
  border-bottom: 1px dashed #cfcfdf;
  padding-left: 5px;
  margin-left: 2em;
  margin-top: 2px;
  margin-bottom: 2px;
  border-left: .5em solid #DDDDDD;
}

div#contentsmain .icon a:visited{
  line-height: 150%;
  border-bottom: 1px dashed #cfcfdf;
  padding-left: 5px;
  margin-left: 2em;
  margin-top: 2px;
  margin-bottom: 2px;
  border-left: .5em solid #DDDDDD;
}

div#contentsmain .icon a:active{
  line-height: 150%;
  border-bottom: 1px dashed #cfcfdf;
  padding-left: 5px;
  margin-left: 2em;
  margin-top: 2px;
  margin-bottom: 2px;
  border-left: .5em solid #DDDDDD;
}

div#contentsmain .icon a:hover{
  line-height: 150%;
  border-left: .5em solid #AA0000;
}

/* --- ボックス --- */

div#contentsmain div{
  clear: both;
  margin-top: 0.5em;
  margin-bottom: 1em;
}

/* --- ボックス（通常用） --- */

div#contentsmain div.main{
  clear: none;
  margin-top: 0em;
  margin-bottom: 0em;
  padding-top: 0em;
  padding-bottom: 0em;

}

/* --- ボックス（レビュー用） --- */

div#contentsmain div.reviews{
  clear: none;
}

/* --- ボックス（画面下のボタン用） --- */

div#contentsmain div.navi{
  margin-bottom: 2.0em;
}

/* --- ボックス（一覧表示の上部用） --- */

div#contentsmain div.header{
  margin-top: 0em;
  margin-bottom: 0.5em;
}

/* --- ボックス（一覧表示の下部用） --- */

div#contentsmain div.footer{
  padding-top: 0.5em;
  border-top: 1px solid #999999;
}

/* --- ボックス（情報ボックス用） --- */

div#contentsmain div.infobox {
  margin-top: 3px;
  border: 1px solid #ccd4e4;
  background: #f8f8f9;
}

/* --- ボックス（情報ボックスに縦線を入れる用） --- */

div#contentsmain div.infoboxsp {
  border-right: 1px solid #ccd4e4;
}

/* --- ボックス（情報ボックス内、子ボックス用） --- */

div#contentsmain div.formarea {
  margin: 0;
  padding: 5px;
  border: 1px solid #7b9ebd;
  background: #f1f9fe;
}

/* --- ボックス（案内ボックス用） --- */

div#contentsmain div.infoboxnotice {
  margin-top: 3px;
  border: 1px solid #FF8E90;
  background: #FFE6E6;
}

/* --- ボックス（商品ページ・商品ボックス用） --- */

div#contentsmain div.plainbox{
  padding: 0.5em;
  border: 1px solid #ccd4e4;
}

div#contentsmain div.navi p, div.header p, div.footer p{
  margin: 0;
  padding: 0;
}

/* -------------------------------------
　　<table>用スタイル
------------------------------------- */

/* --- 情報ボックス（コンテンツ） --- */

.infoBoxContents {
  background: #f8f8f9;
}

/* --- 案内情報ボックス（コンテンツ） --- */

.infoBoxNoticeContents {
  background: #FFE6E6;
}

/* --- TR：商品一覧（タイトル） --- */

TR.productListing-heading {
  background: #ccd4e4;
}

/* --- TD：商品一覧（タイトル） --- */

TD.productListing-heading {
  background: #ccd4e4;
  color: #000000;
  font-weight: bold;
  font-variant: small-caps;  /* 文字異体（全て大文字にする） */
}

/* --- TD：アドレス帳、レビュー一覧等の項目名 --- */

TD.tableHeading {
  font-weight: bold;
}

/* -------------------------------------
　　リンク装飾設定
------------------------------------- */

a:link, a:visited, a:active, a:hover {
  font-size: inherit;
}

a:link{
  color:#34578C;
  text-decoration: none;
}

a:visited{
  color:#34578C;
  text-decoration: none;
}

a:hover{
  color:#990033;
  text-decoration: underline;
}

a:active{
  color:#ff99cc;
  text-decoration: none;
}

/* -------------------------------------
　　カレンダー
------------------------------------- */

div#calendar table {
  border:1px #888888 solid;
  border-collapse:collapse;
  background-image: none;
}

div#calendar td {
  border:1px #888888 solid;
  padding:1px;
  text-align:center;
  font-size: 12px;
}

div#calendar td.calendarTitle {
  background-image: none;
  background-color:#F5F5F5;
}

div#calendar td.calendarSun,div#calendar td.calendarSat,div#calendar td.calendarWek{
  font-weight:bold; 
}

div#calendar td.calendarSun {
  background-image: none;
  background-color:#FFCCCC;
  color:#FF0000;
}

div#calendar td.calendarSat {
  background-image: none;
  background-color:#AFEEEE;
  color:#0000FF;
}

div#calendar td.calendarWek {
  background-image: none;
  background-color:#EEEEEE;
}

div#calendar td.calendarBHol {
  background-image: none;
  background-color:#FFCCCC;
  color:#FF0000;
}

div#calendar td.calendarBWek {
  background-image: none;
  background-color:#FFFFFF;
}


/* -------------------------------------
　INPUTフィールドのIME制御用※MSIE限定
------------------------------------- */
.ime_on {
  ime-mode: active;
}

.ime_off {
  ime-mode: disabled;
}

/* -------------------------------------
　リンクページ用
------------------------------------- */

.link_site {
  font-size:14px;
  font-weight:bold;
}

.link_check {
  color:#FF4500;
  color:#339966;
  color:#FF8119;
}

.link_title {
  font-size:15px;
  font-weight:bold;
  color:#FFFFFF;
  vertical-align:middle;
  margin:0;
  padding:2px;
  padding-left:10px;
  border-right:solid 2px #3333cc;
  border-bottom:solid 2px #3333cc;
  background-color:#517bd5;
}

.link_title2 {
  font-size:12px;
  margin:0;
  padding:2px;
  padding-left:15px;
}

.link_text {
  background-color:#f7fbff;
  font-size:14px;
  margin:0;
  padding:2px;
  padding-left:15px;
}

/* -------------------------------------
　ＦＡＱページ用
------------------------------------- */
div#faq tr.q {
  background-color:#ffe0e0;
}

div#faq td.q {
  padding:3px;
  text-align:center;
  vertical-align:top;
  color:#cc0033;
  font-weight:bold;
}

div#faq td.q2 {
  padding:0;
  border:solid 1px #cc0033;
}

div#faq tr.a {
  background-color:#f7fbff;
}

div#faq td.a {
  padding:3px;
  text-align:center;
  vertical-align:top;
  color:#0033cc;
  font-weight:bold;
}

/* -------------------------------------
　サイトマップページ用
------------------------------------- */

div#sitemap td {
  font-size:10.5pt;
  margin:0;
  padding:5px;
}

div#sitemap ul.level1 {
  margin:0;
  margin-left:10px;
  padding-left:10px;
  list-style-type:square;
}

div#sitemap ul.level2 {
  margin:0;
  padding-left:15px;
  list-style-type:disc;
}

div#sitemap ul.level3 {
  font-size:10pt;
  margin:0;
  padding:0;
  list-style-type:none;
}

div#sitemap ul.level4 {
  font-size:10pt;
  margin:0;
  padding:0;
  list-style-type:none;
}


/* 情報ページ等のタイトル枠飾り */

/* 一番外側のtabaleのtd */
.waku1 {
  margin:0;
  padding:0;
  border:solid 1px #9999cc;
}

/* 立体感を出すために、右下ボーダーを濃い色に、左上ボーダーを薄い色に設定 */
.shadow {
  margin:0;
  padding:0;
  border:solid 1px;
  border-color:#ddddff #3333cc #3333cc #ddddff;
}

/* 立体感を出すために、右下ボーダーを濃い色に、左上ボーダーを薄い色に設定 */
/* 内側の枠 background-colorで枠の色を、paddingで枠の太さを設定 */
td.waku2 {
  margin:0;
  padding:2px;
  background-color:#517bd5;
  border:solid 1px;
  border-color:#ddddff #3333cc #3333cc #ddddff;
}

p.waku2 {
  color:#ffffff;
}

/* リンクサイトのURL */
.site_link {
  margin:0px;
  padding:0px;
  padding-right:15px;
  text-align:right;
  color:#dddddd;
  font-size:10pt;
  border-top:dashed 1px #0033cc;
}

.waku2 a {
  color:#ffffff;
  text-decoration: none;
}

.waku2 a:hover {
  color:#ffffff;
}

.waku2 a:visited {
  color:#ffffff;
}

.waku_site {
  margin:0;
  padding:0;
  background-color:#f7fbff;
}

.waku_banner {
  margin:0;
  padding:0;
  text-align:center;
  vertical-align:middle;
}

/* リンクサイトの説明 */
.waku_desc {
  margin:0;
  padding:2px;
  font-size:10pt;
  vertical-align:top;
}

/* リンクバナー画像 */
.img_banner {
  margin-top:3px;
}

.information td {
  padding:2px 4px;
}

/* モバイルサイトリンク */
.mark a {
  font-weight:bold;
  color:#ee0000;
}

.mark a:visited {
  font-weight:bold;
  color:#cd0000;
}

.mark a:hover {
  font-weight:bold;
  color:#ff0000;
}

.mark a:active {
  font-weight:bold;
  color:#8b0000;
}

